.slide-in {
	z-index: 1;
}

/* Animation [slides] */
.slide-start .info {
	opacity: 0;
}

.slide-start img {
	opacity: 0;
}

.slide-in .info {
	opacity: 1;
	-webkit-transition: 1.25s ease 0.5s;
	-moz-transition: 1.25s ease 0.5s;
	-o-transition: 1.25s ease 0.5s;
	transition: 1.25s ease 0.5s;
}

.slide-in img {
	opacity: 1;
	-webkit-transition: 0.75s ease;
	-moz-transition: 0.75s ease;
	-o-transition: 0.75s ease;
	transition: 0.75s ease;
}

.slide-end .info {
	opacity: 0;
	-webkit-transition: 0.75s ease;
	-moz-transition: 0.75s ease;
	-o-transition: 0.75s ease;
	transition: 0.75s ease;
}

.slide-end .info h2 span {
	-webkit-transition: 0.75s ease, opacity 0.25s ease 0.5s;
	-moz-transition: 0.75s ease, opacity 0.25s ease 0.5s;
	-o-transition: 0.75s ease, opacity 0.25s ease 0.5s;
	transition: 0.75s ease, opacity 0.25s ease 0.5s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	opacity: 0;
}

.slide-end img {
	-webkit-transition: 0.75s ease;
	-moz-transition: 0.75s ease;
	-o-transition: 0.75s ease;
	transition: 0.75s ease;
	opacity: 0;
}
/* End Animation [slides] */

/* Atty Image */
.atty-animation .transition-in img {
	-webkit-transition: opacity .5s ease 1s, -webkit-transform .5s ease 1s;
	-moz-transition: opacity .5s ease 1s, -moz-transform .5s ease 1s;
	-o-transition: opacity .5s ease 1s, -o-transform .5s ease 1s;
	transition: opacity .5s ease 1s, transform .5s ease 1s;
}

body .atty-animation .slide-start img {
	opacity: 0;
	-webkit-transform: translate(4.5em, 0);
	-moz-transform: translate(4.5em, 0);
	-o-transform: translate(4.5em, 0);
	transform: translate(4.5em, 0);
}

body .atty-animation .slide-in  img {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}

.atty-animation .transition-out  img {
	-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
	-moz-transition: opacity 1s ease, -moz-transform 1s ease;
	-o-transition: opacity 1s ease, -o-transform 1s ease;
	transition: opacity 1s ease, transform 1s ease;
}

body .atty-animation .slide-end  img {
	opacity: 0;
	-webkit-transform: translate(4.5em, 0);
	-moz-transform: translate(4.5em, 0);
	-o-transform: translate(4.5em, 0);
	transform: translate(4.5em, 0);
}
/* End Atty Image */

/* Atty Info Panel */
.slide-start .atty-info h2 {
	opacity: 0;
	-webkit-transform: translate(20%, 0);
	-moz-transform: translate(20%, 0);
	-o-transform: translate(20%, 0);
	transform: translate(20%, 0);
}

.slide-in .atty-info h2 {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}

.slide-end .atty-info h2 {
	opacity: 0;
	-webkit-transform: translate(20%, 0);
	-moz-transform: translate(20%, 0);
	-o-transform: translate(20%, 0);
	transform: translate(20%, 0);
}

.transition-in .atty-info h2 {
	-webkit-transition: 1s ease 1.5s;
	-moz-transition: 1s ease 1.5s;
	-o-transition: 1s ease 1.5s;
	transition: 1s ease 1.5s;
}

.transition-out .atty-info h2 {
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}

.slide-start .atty-info section {
	opacity: 0;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
}

.slide-in .atty-info section {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
}

.slide-end .atty-info section {
	opacity: 0;
	margin-left: translateX(-20%);
}

.transition-in .atty-info section {
	-webkit-transition: 1s ease 1.5s;
	-moz-transition: 1s ease 1.5s;
	-o-transition: 1s ease 1.5s;
	transition: 1s ease 1.5s;
}

.transition-out .atty-info section {
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}
/* End Atty Info Panel */
